<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Examen Unidad 2</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
  
    <h1>Examen Unidad 2</h1>
    <div align="center"><img src="img/pp.jpg"  width="400"
    height="341"></div>
    <h2>Leonardo Gomez Carballo</h2>
    <h3>Lenguajes y automatas <p>Sexto Semestre</p></h3>


 
  </body>
</html>

